html,body{
    height:100%;
}
body{
    display: flex;
    align-items: center;
    padding-top: 40px;
    padding-bottom: 40px;
}
.sign-in-form{
    width:100%;
    max-width: 500px;
    padding: 15px;
    margin:auto;
}

.sign-in-form .form-floating:focus-within {
  z-index: 2;
}